<?php

// Routes 변수는 반드시 use 해야 합니다.
use CodeIgniter\Router\RouteCollection;

/** @var RouteCollection $routes */

$routes->group('kiso', function(RouteCollection $routes) {
    $routes->match(['get', 'post'], 'api/vrfcReq', 'KisoController::vrfcReq');
});